/* CSS Document */
a:focus{
	outline:none;
	}
html, body{
	margin:0;
	padding:0;
	background: url(../images/bg.jpg) top center #000000 no-repeat;
	font-family: 'Open Sans', sans-serif;
	}
html, body img{
	border:none;
	}
#wrapper{
	margin:0 auto 0 auto;
	padding:0 20px 20px 20px;
	width:95%;
	max-width:1000px;
	}
#header{
	margin:0;
	padding:0;
	height:210px;
	width:100%;
	max-width:1000px;
	position:relative;
	}
#logo{
	margin:0;
	padding:0;
	width:264px;
	height:209px;
	float:left;
	background:#000000;
	}
#logo img{
	margin:40px 0 0 -34px;
	padding:0;
	}
#header_right{
	margin:0;
	padding:0;
	float:right;
	height:210px;
	}
/*--------------------NAVIGATION--------------------*/
#nav{
	margin:176px 0 0 0;
	padding:0;
	float:right;
	}
#nav ul{
	margin:0;
	padding:0;
	}
#nav ul li{
	margin:0 0 0 25px;
	padding:0;
	display:block;
	float:left;
	}
#nav ul li a{
	margin:0;
	padding:0 0 8px 0;
	font-size:15px;
	color:#ffffff;
	text-decoration:none;
	letter-spacing:.5px;
	}
#nav ul li a:hover{
	color:#6fba33;
	}
#nav ul li a.current{
	color:#6fba33;
	border-bottom:4px solid #6fba33;
	}
/*--------------------SOCIAL MEDIA--------------------*/
#social_media{
	margin:176px 0 0 0;
	padding:0;
	float:right;
	}
#social_media a{
	margin:0 0 0 15px;
	padding:0;
	display:block;
	float:left;
	height:27px;
	width:27px;
	}
#social_media a.google_plus{
	background:url(../images/btn_google_plus.png) no-repeat;
	}
#social_media a.google_plus:hover{
	background: url(../images/btn_google_plus_hover.png) no-repeat;
	}
#social_media a.facebook{
	background:url(../images/btn_facebook.png) no-repeat;
	}
#social_media a.facebook:hover{
	background: url(../images/btn_facebook_hover.png) no-repeat;
	}
/*--------------------SOCIAL MEDIA--------------------*/
#mobile{
	margin:0;
	padding:0;
	float:right;
	position:absolute;
	color:#ffffff;
	right:0;
	bottom:60px;
	font-weight:600;
	font-size:30px;
	letter-spacing:1px;
	}
#mobile img{
	margin:0 10px -8px 0;
	padding:0;
	}
/*--------------------CONTAINER--------------------*/
#container{
	margin:0;
	padding:0;
	width:100%;
	max-width:1000px;
	background:url(../images/container_bg.png) repeat;
	}
#container_top{
	margin:0 0 0 0;
	padding:0;
	width:100%;
	max-width:1000px;
	height:auto;
	position:relative;
	}
#container_bottom{
	margin:0;
	padding:25px 40px 0 40px;
	width:100%;
	max-width:920px;
	}
/*--------------------CONTACT FORM--------------------*/
#contact_form{
	margin:-51px 0 0 0;
	/*padding:30px 20px 0 20px;*/
	width:264px;
	height:52px;
	background:url(../images/form_bg.png);
	float:left;
	position: absolute;
	z-index:90;
	}
#contact_form p.form_title{
	color:#ffffff;
	font-weight:700;
	letter-spacing:1px;
	font-size:18px;
	text-align:center;
	}
#contactform{
	margin:0;
	padding:0;
	width:224px;
	}
#contactform input{
	margin:0 0 20px 0;
	padding:10px 0 10px 10px;
	background:#ffffff;
	border:none;
	width:214px;
	letter-spacing:1px;
	color:#545454;
   font-size:14px;
	}
#contactform input:hover{
	background:#f3f3f3;
	}
::-webkit-input-placeholder {
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
:-moz-placeholder { /* Firefox 18- */
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
::-moz-placeholder {  /* Firefox 19+ */
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
:-ms-input-placeholder { 
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
#contactform textarea{
	margin:0 0 20px 0;
	padding:10px 0 10px 10px;
	color:#545454;
   font-size:14px;
	font-family: 'Open Sans', sans-serif;
	background:#ffffff;
	border:none;
	width:214px;
	height:60px;
	letter-spacing:1px;
	}
#contactform textarea:hover{
	background:#f3f3f3;
	}
#contactform input.submit{
	margin:0;
	padding:10px 0 10px 0;
	float:right;
	width:85px;
	text-align:center;
	color:#545454;
   font-size:13px;
	}
#contactform input.submit:hover{
	background:#757575;
	color:#ffffff;
	}
#contactpage_form{
	margin:0 0 20px 0;
	padding:30px;
	background:#6fba33;
	display:block;
	}
#contactpage_contactform{
	margin:0;
	padding:0;
	float:left;
	width:100%;
	max-width:860px;
	}
#contactpage_contactform input{
	margin:0 0 20px 0;
	padding:10px 0 10px 10px;
	background:#ffffff;
	border:none;
	width:100%;
	max-width:910px;
	letter-spacing:1px;
	color:#545454;
   font-size:14px;
	}
#contactpage_contactform input:hover{
	background:#f3f3f3;
	}
::-webkit-input-placeholder {
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
:-moz-placeholder { /* Firefox 18- */
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
::-moz-placeholder {  /* Firefox 19+ */
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
:-ms-input-placeholder { 
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
#contactpage_contactform textarea{
	margin:0 0 20px 0;
	padding:10px 0 10px 10px;
	color:#545454;
   font-size:14px;
	font-family: 'Open Sans', sans-serif;
	background:#ffffff;
	border:none;
	width:100%;
	max-width:900px;
	height:60px;
	letter-spacing:1px;
	}
#contactpage_contactform textarea:hover{
	background:#f3f3f3;
	}
#contactpage_contactform input.submit{
	margin:0;
	padding:10px 0 10px 0;
	float:right;
	width:85px;
	text-align:center;
	color:#545454;
   font-size:13px;
	}
#contactpage_contactform input.submit:hover{
	background:#757575;
	color:#ffffff;
	}
/*--------------------SLIDER/BANNER--------------------*/
#banner{
	margin:20px 2% 0 2%;
	padding:0;
	width:96%;
	float:left;
	height:auto;
	position:relative;
	z-index:100;
	}
#banner img{
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	}
#page_intro{
	margin:0;
	padding:10px 15px 15px 15px;
	background:#000000;
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
	position:absolute;
	bottom:40px;
	z-index:100;
	}
#support_logos{
	margin:0;
	padding:0;
	position:absolute;
	bottom:40px;
	right:0;
	z-index:100;
	}
#support_logos ul{
	margin:0;
	padding:0;
	}
#support_logos ul li{
	margin:0 30px 0 0;
	padding:0;
	list-style:none;
	display:block;
	float:left;
	}
/*--------------------CONTENT--------------------*/
#content_top{
	margin:0 0 20px -20px;
	padding:0;
	width:960px;
	float:left;
	}
#content_top ul{
	margin:0;
	padding:0;
	}
#content_top ul li{
	margin:0 14px 0 14px;
	padding:0;
	list-style:none;
	display:block;
	float:left;
	}
#content_left{
	margin:0;
	padding:0;
	float:left;
	width:100%;
	max-width:650px;
	}
#content_left ul{
	margin:0;
	padding:0;
	}
#content_left ul li{
	margin:0;
	padding:0;
	list-style:none;
	}
#content_left a{
	margin:0;
	padding:0;
	text-decoration:none;
	font-style: italic;
	color:inherit;
	}
#content_left a:hover{
	text-decoration:underline;
	}
#content_left_wide{
	margin:0 0 20px 0;
	padding:0;
	float:left;
	width:100%;
	max-width:960px;
	}
#content_left_wide a{
	margin:0;
	padding:0;
	text-decoration:none;
	font-style: italic;
	color:inherit;
	}
#content_left_wide a:hover{
	text-decoration:underline;
	}
#left_inner ul.gallery{
	margin:0 0 20px 0;
	padding:0;
	float:left;
	}
#left_inner ul.gallery li{
	margin:0 20px 20px 0;
	padding:0;
	float:left;
	list-style:none;
	display:block;
	}
#left_inner ul.gallery li.nomarg{
	margin:0;
	}
#content_right{
	margin:0 0 20px 0;
	padding:0;
	float:right;
	width:100%;
	max-width:230px;
	}
#content_right img{
	margin:0 0 20px 0;
	padding:0;
	}
#content_right ul.grey_box{
	margin:0 0 20px 0;
	padding:0;
	width:100%;
	max-width:230px;
	}
#content_right ul.grey_box li{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	}
#content_right ul.grey_box li.title{
	margin:0;
	padding:7px;
	text-align:center;
	font-size:18px;
	color:#ffffff;
	letter-spacing:.5px;
	font-weight:600;
	background:#222222;
	opacity: 0.95;
    filter: alpha(opacity=95); /* For IE8 and earlier */
	}
#content_right ul.grey_box li.content{
	margin:0;
	padding:7px 25px 7px 25px;
	text-align:left;
	font-size:16px;
	color:#ffffff;
	letter-spacing:.5px;
	font-weight:400;
	background:#3a3938;
	line-height:170%;
	opacity: 0.85;
    filter: alpha(opacity=85); /* For IE8 and earlier */
	}
/*--------------------FOOTER--------------------*/
#footer{
	margin:20px 0 0 0;
	padding:0;
	width:100%;
	max-width:1000px;
	font-size:13px;
	color:#c3c2c2;
	}
#footer img{
	margin:0 5px -5px 0;
	padding:0;
	}
#footer a{
	text-decoration:none;
	color:#c3c2c2;
	}
#footer a:hover{
	text-decoration:underline;
	color:#c3c2c2;
	}
#footer_left{
	margin:0;
	padding:0;
	float:left;
	}
#footer_right{
	margin:1px 0 0 0;
	padding:0;
	float:right;
	}
#return_button{
	display:none;
	}
/*--------------------CLASSES--------------------*/
.clear{
	clear:both;
	}
.italic{
	font-style:italic;
	}
.h4_italic{
	font-style:italic;
	font-size:14px;
	font-weight:400;
	}
.bold{
	font-weight:600;
	}
.oops{
	margin:0 0 20px 0;
	font-size:35px;
	color:#6fba33;
	}
/*--------------------HEADERS--------------------*/
h1,.h1{
	margin:0;
	padding:0;
	font-size:20px;
	color:#ffffff;
	font-weight:700;
	letter-spacing:1px;
	}
h2,.h2{
	margin:0;
	padding:0;
	font-size:18px;
	color:#ffffff;
	font-weight:400;
	letter-spacing:1px;
	}
h3,.h3{
	margin:0 0 20px 0;
	padding:0;
	font-size:16px;
	color:#222222;
	font-weight:600;
	line-height:170%;
	}
h4,.h4{
	margin:0 0 20px 0;
	padding:5px 0 5px 10px;
	font-size:18px;
	color:#ffffff;
	font-weight:700;
	line-height:170%;
	display:block;
	background:#6fba33;
	}
p,.p{
	margin:0 0 20px 0;
	padding:0;
	font-size:14px;
	color:#222222;
	font-weight:400;
	line-height:170%;
	}
	@media screen and (max-width:1052px) and (min-width:890px){
#container_top{
	margin:0;
	padding:0;
	width:100%;
	max-width:none;
	height:auto;
	}
#banner{
	margin:20px 2% 0 2%;
	padding:0;
	width:96%;
	max-width:964px;
	float:right;
	height:auto;
	}
#container_bottom{
	margin:0;
	padding:0;
	width:100%;
	max-width:none;
	}
#content_top{
	display:none;
	}
#content_left{
	margin:20px 4% 0 4%;
	padding:0;
	width:92%;
	float:left;
	max-width:none;
	}
#content_left_wide{
	margin:20px 2% 20px 2%;
	padding:0;
	width:96%;
	float:left;
	max-width:960px;
	}
#left_inner ul.gallery{
	margin:0 0 15px 0;
	}
#left_inner ul.gallery li{
	margin:0 1% 15px 1%;
	width:31.3%;
	}
#left_inner ul.gallery li img{
	width:100%;
	height:auto;
	}
#left_inner ul.gallery li.nomarg{
	margin:0 1% 15px 1%;
	}
#content_right{
	margin:20px 4% 20px 4%;
	padding:0;
	width:92%;
	float:right;
	max-width:920px;
	}
#content_right img{
	display:none;
	}
#content_right ul.grey_box{
	margin:0 0 20px 0;
	padding:0;
	width:100%;
	max-width:920px;
	}
#content_right ul.grey_box li{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	}
#content_right ul.grey_box li.title{
	margin:0;
	padding:7px;
	text-align:center;
	font-size:18px;
	color:#ffffff;
	letter-spacing:.5px;
	font-weight:600;
	background:#222222;
	opacity: 0.95;
    filter: alpha(opacity=95); /* For IE8 and earlier */
	}
#content_right ul.grey_box li.content{
	margin:0;
	padding:7px 25px 7px 25px;
	text-align:center;
	font-size:16px;
	color:#ffffff;
	letter-spacing:.5px;
	font-weight:400;
	background:#3a3938;
	line-height:170%;
	opacity: 0.85;
    filter: alpha(opacity=85); /* For IE8 and earlier */
	}
#return_button{
	display:none;
	}
#logo{
	margin:0;
	padding:0;
	width:264px;
	height:209px;
	float:left;
	background:#000000;
	}
#logo img{
	margin:50px 0 0 -34px;
	padding:0;
	}
#contact_form{
	display:none;
	}
h3,.h3{
	font-size:14px;
	}
p,.p{
	font-size:14px;
	}
	}
	@media screen and (max-width:891px) and (min-width:710px){
#container_top{
	margin:0;
	padding:0;
	width:100%;
	max-width:none;
	height:auto;
	}
#banner{
	margin:20px 3% 0 3%;
	padding:0;
	width:94%;
	max-width:964px;
	float:right;
	height:auto;
	}
#container_bottom{
	margin:0;
	padding:0;
	width:100%;
	max-width:none;
	}
#content_top{
	display:none;
	}
#content_left{
	margin:20px 4% 0 4%;
	padding:0;
	width:92%;
	float:left;
	max-width:none;
	}
#content_left_wide{
	margin:20px 3% 0 3%;
	padding:0;
	width:94%;
	float:left;
	max-width:960px;
	}
#left_inner ul.gallery{
	margin:0 0 15px 0;
	}
#left_inner ul.gallery li{
	margin:0 1% 15px 1%;
	width:31.3%;
	}
#left_inner ul.gallery li img{
	width:100%;
	height:auto;
	}
#left_inner ul.gallery li.nomarg{
	margin:0 1% 15px 1%;
	}
#content_right{
	margin:20px 4% 20px 4%;
	padding:0;
	width:92%;
	float:right;
	max-width:920px;
	}
#content_right img{
	display:none;
	}
#content_right ul.grey_box{
	margin:0 0 20px 0;
	padding:0;
	width:100%;
	max-width:920px;
	}
#content_right ul.grey_box li{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	}
#content_right ul.grey_box li.title{
	margin:0;
	padding:7px;
	text-align:center;
	font-size:16px;
	color:#ffffff;
	letter-spacing:.5px;
	font-weight:600;
	background:#222222;
	opacity: 0.95;
    filter: alpha(opacity=95); /* For IE8 and earlier */
	}
#content_right ul.grey_box li.content{
	margin:0;
	padding:7px 25px 7px 25px;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	letter-spacing:.5px;
	font-weight:400;
	background:#3a3938;
	line-height:170%;
	opacity: 0.85;
    filter: alpha(opacity=85); /* For IE8 and earlier */
	}
#return_button{
	display:none;
	}
#contactpage_form{
	margin:0 0 20px 0;
	padding:30px;
	background:#6fba33;
	display:block;
	}
#contactpage_contactform{
	margin:0;
	padding:0;
	float:left;
	width:100%;
	max-width:860px;
	}
#contactpage_contactform input{
	margin:0 0 20px 0;
	padding:10px 0 10px 10px;
	background:#ffffff;
	border:none;
	width:100%;
	max-width:910px;
	letter-spacing:1px;
	color:#545454;
   font-size:14px;
	}
#contactpage_contactform input:hover{
	background:#f3f3f3;
	}
::-webkit-input-placeholder {
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
:-moz-placeholder { /* Firefox 18- */
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
::-moz-placeholder {  /* Firefox 19+ */
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
:-ms-input-placeholder { 
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
#contactpage_contactform textarea{
	margin:0 0 20px 0;
	padding:10px 0 10px 10px;
	color:#545454;
   font-size:14px;
	font-family: 'Open Sans', sans-serif;
	background:#ffffff;
	border:none;
	width:100%;
	max-width:900px;
	height:60px;
	letter-spacing:1px;
	}
#contactpage_contactform textarea:hover{
	background:#f3f3f3;
	}
#contactpage_contactform input.submit{
	margin:0;
	padding:10px 0 10px 0;
	float:right;
	width:85px;
	text-align:center;
	color:#545454;
   font-size:13px;
	}
#contactpage_contactform input.submit:hover{
	background:#757575;
	color:#ffffff;
	}
#support_logos{
	display:none;
	}
#header_right{
	margin:0 0 0 20px;
	padding:0;
	float:left;
	max-height:210px;
	max-width:160px;
	}
#mobile{
	margin:0;
	padding:0;
	float:right;
	position:absolute;
	color:#ffffff;
	right:0;
	bottom:15px;
	font-weight:600;
	font-size:30px;
	letter-spacing:1px;
	}
#mobile img{
	margin:0 10px -8px 0;
	padding:0;
	}
#nav{
	margin:18px 0 0 0;
	padding:0;
	float:right;
	}
#nav ul{
	margin:0;
	padding:0;
	}
#nav ul li{
	margin:0;
	padding:0px 0 18px 0;
	width:100%;
	}
#nav ul li a{
	margin:0;
	padding:7px 9px 7px 9px;
	font-size:15px;
	color:#7C7C7C;
	text-decoration:none;
	letter-spacing:.5px;
	background:#ffffff;
	}
#nav ul li a:hover{
	color:#ffffff;
	background:#6fba33;
	}
#nav ul li a.current{
	color:#ffffff;
	border:none;
	background:#6fba33;
	}
#social_media{
	margin:177px 0 0 0;
	padding:0;
	float:right;
	position:absolute;
	}
#social_media a{
	margin:0 6px 0 0;
	padding:0;
	display:block;
	float:left;
	height:27px;
	width:27px;
	}
#social_media a.google_plus{
	background:url(../images/btn_google_plus.png) no-repeat;
	}
#social_media a.google_plus:hover{
	background: url(../images/btn_google_plus_hover.png) no-repeat;
	}
#social_media a.facebook{
	background:url(../images/btn_facebook.png) no-repeat;
	}
#social_media a.facebook:hover{
	background: url(../images/btn_facebook_hover.png) no-repeat;
	}
h3,.h3{
	font-size:14px;
	}
p,.p{
	font-size:14px;
	}
	}
	@media screen and (max-width:711px) and (min-width:480px){
#container_top{
	margin:0;
	padding:0;
	width:100%;
	max-width:none;
	height:auto;
	}
#banner{
	margin:20px 3% 0 3%;
	padding:0;
	width:94%;
	max-width:964px;
	float:right;
	height:auto;
	}
#container_bottom{
	margin:0;
	padding:0;
	width:100%;
	max-width:none;
	}
#content_top{
	display:none;
	}
#content_left{
	margin:20px 4% 0 4%;
	padding:0;
	width:92%;
	float:left;
	max-width:none;
	}
#content_left_wide{
	margin:20px 3% 0 3%;
	padding:0;
	width:94%;
	float:left;
	max-width:960px;
	}
#left_inner ul.gallery{
	margin:0 0 15px 0;
	}
#left_inner ul.gallery li{
	margin:0 1% 15px 1%;
	width:31.3%;
	}
#left_inner ul.gallery li img{
	width:100%;
	height:auto;
	}
#left_inner ul.gallery li.nomarg{
	margin:0 1% 15px 1%;
	}
#content_right{
	margin:20px 4% 20px 4%;
	padding:0;
	width:92%;
	float:right;
	max-width:920px;
	}
#content_right img{
	display:none;
	}
#content_right ul.grey_box{
	margin:0 0 20px 0;
	padding:0;
	width:100%;
	max-width:920px;
	}
#content_right ul.grey_box li{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	}
#content_right ul.grey_box li.title{
	margin:0;
	padding:7px;
	text-align:center;
	font-size:16px;
	color:#ffffff;
	letter-spacing:.5px;
	font-weight:600;
	background:#222222;
	opacity: 0.95;
    filter: alpha(opacity=95); /* For IE8 and earlier */
	}
#content_right ul.grey_box li.content{
	margin:0;
	padding:7px 25px 7px 25px;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	letter-spacing:.5px;
	font-weight:400;
	background:#3a3938;
	line-height:170%;
	opacity: 0.85;
    filter: alpha(opacity=85); /* For IE8 and earlier */
	}
#return_button{
	display:none;
	}
#contactpage_form{
	margin:0 0 20px 0;
	padding:30px;
	background:#6fba33;
	display:block;
	}
#contactpage_contactform{
	margin:0;
	padding:0;
	float:left;
	width:100%;
	max-width:860px;
	}
#contactpage_contactform input{
	margin:0 0 20px 0;
	padding:10px 0 10px 10px;
	background:#ffffff;
	border:none;
	width:100%;
	max-width:910px;
	letter-spacing:1px;
	color:#545454;
   font-size:14px;
	}
#contactpage_contactform input:hover{
	background:#f3f3f3;
	}
::-webkit-input-placeholder {
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
:-moz-placeholder { /* Firefox 18- */
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
::-moz-placeholder {  /* Firefox 19+ */
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
:-ms-input-placeholder { 
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
#contactpage_contactform textarea{
	margin:0 0 20px 0;
	padding:10px 0 10px 10px;
	color:#545454;
   font-size:14px;
	font-family: 'Open Sans', sans-serif;
	background:#ffffff;
	border:none;
	width:100%;
	max-width:900px;
	height:60px;
	letter-spacing:1px;
	}
#contactpage_contactform textarea:hover{
	background:#f3f3f3;
	}
#contactpage_contactform input.submit{
	margin:0;
	padding:10px 0 10px 0;
	float:right;
	width:85px;
	text-align:center;
	color:#545454;
   font-size:13px;
	}
#contactpage_contactform input.submit:hover{
	background:#757575;
	color:#ffffff;
	}
#support_logos{
	display:none;
	}
#header_right{
	margin:0 0 0 20px;
	padding:0;
	float:left;
	max-height:210px;
	max-width:160px;
	}
#mobile{
	display:none;
	}
#nav{
	margin:18px 0 0 0;
	padding:0;
	float:right;
	}
#nav ul{
	margin:0;
	padding:0;
	}
#nav ul li{
	margin:0;
	padding:0px 0 18px 0;
	width:100%;
	}
#nav ul li a{
	margin:0;
	padding:7px 9px 7px 9px;
	font-size:15px;
	color:#7C7C7C;
	text-decoration:none;
	letter-spacing:.5px;
	background:#ffffff;
	}
#nav ul li a:hover{
	color:#ffffff;
	background:#6fba33;
	}
#nav ul li a.current{
	color:#ffffff;
	border:none;
	background:#6fba33;
	}
#social_media{
	margin:177px 0 0 0;
	padding:0;
	float:right;
	position:absolute;
	}
#social_media a{
	margin:0 6px 0 0;
	padding:0;
	display:block;
	float:left;
	height:27px;
	width:27px;
	}
#social_media a.google_plus{
	background:url(../images/btn_google_plus.png) no-repeat;
	}
#social_media a.google_plus:hover{
	background: url(../images/btn_google_plus_hover.png) no-repeat;
	}
#social_media a.facebook{
	background:url(../images/btn_facebook.png) no-repeat;
	}
#social_media a.facebook:hover{
	background: url(../images/btn_facebook_hover.png) no-repeat;
	}
h3,.h3{
	font-size:14px;
	}
p,.p{
	font-size:14px;
	}
	}
	@media screen and (max-width:481px){
html, body{
	background:#222222;
	}
#wrapper{
	margin:0;
	padding:0;
	width:100%;
	}
#logo{
	margin:20px 10% 20px 10%;
	padding:0;
	width:80%;
	height:auto;
	float:left;
	background:none;
	}
#logo a{
	display:block;
	padding:0 20% 0 0
	}
#logo img{
	margin:0;
	padding:0;
	width:100%;
	}
#header{
	margin:0 0 20px 0;
	padding:0;
	height:auto ;
	width:100%;
	max-width:none;
	}
#header_right{
	margin:0 5% 0 5%;
	padding:0;
	width:90%;
	max-width:none;
	float:none;
	height:auto;
	}
#nav{
	margin:0;
	padding:0;
	float:left;
	width:100%;
	max-width:none;
	}
#nav ul{
	margin:0;
	padding:0;
	}
#nav ul li{
	margin:0;
	padding:0;
	width:100%;
	max-width:480px;
	}
#nav ul li a{
	margin:0 0 3px 0;
	padding:7px 0 7px 0;
	font-size:15px;
	color:#222222;
	background:#878787;
	text-decoration:none;
	letter-spacing:.5px;
	width:100%;
	display:block;
	text-align:center;
	}
#nav ul li a:hover{
	color:#ffffff;
	border-bottom:none;
	background:#6fba33
	}
#nav ul li a.current{
	color:#ffffff;
	border-bottom:none;
	background:#6fba33
	}
#social_media{
	display:none;
	}
#mobile{
	display:none;
	}
#contact_form{
	display:none;
	}
#container{
	margin:0;
	padding:0;
	width:100%;
	background:none;
	}
#container_top{
	display:none;
	}
#container_bottom{
	margin:0;
	padding:0;
	max-width:none;
	position:relative;
	width:100%;
	}
#content_top{
	display:none;
	margin:0;
	padding:0;
	}
#content_left{
	margin:0 5% 20px 5%;
	padding:0;
	width:90%;
	max-width:none;
	background:#ffffff;
	position:relative;
	}
#content_left_wide{
	margin:0 5% 20px 5%;
	padding:0;
	width:90%;
	max-width:none;
	background:#ffffff;
	position:relative;
	}
#left_inner{
	margin:20px 5% 5px 5%;
	padding:0;
	width:90%;
	}
#left_inner ul.gallery{
	margin:0 0 0 0;
	}
#left_inner ul.gallery li{
	margin:0 0 15px 0;
	width:100%;
	max-width:none;
	}
#left_inner ul.gallery li a{
	margin:0;
	padding:0;
	width:100%;
	float:left;
	display:block;
	}
#left_inner ul.gallery li img{
	width:100%;
	height:auto;
	max-width:none;
	}
#left_inner ul.gallery li.nomarg{
	margin:0 0 15px 0;
	}
#content_right{
	margin:0 5% 20px 5%;
	padding:0;
	width:90%;
	max-width:none;
	}
#content_right img{
	display:none;
	}
#content_right ul.grey_box{
	margin:0 0 20px 0;
	padding:0;
	width:100%;
	max-width:480px;
	}
#content_right ul.grey_box li{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	}
#content_right ul.grey_box li.title{
	margin:0;
	padding:7px;
	text-align:center;
	font-size:18px;
	color:#ffffff;
	letter-spacing:.5px;
	font-weight:600;
	background:#878787;
	border:2px solid #878787
	}
#content_right ul.grey_box li.content{
	margin:0;
	padding:7px 25px 7px 25px;
	text-align:center;
	font-size:16px;
	color:#ffffff;
	letter-spacing:.5px;
	font-weight:400;
	background:#222222;
	line-height:170%;
	border:2px solid #878787
	}
#return_button{
	display:block;
	margin:0;
	padding:15px 0 15px;
	width:100%;
	background: #222222;
	color:#ffffff;
	font-weight:600;
	text-align:center;
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	z-index:100;
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
	}
#contactpage_form{
	margin:0 0 20px 0;
	padding:30px;
	background:#6fba33;
	display:block;
	}
#contactpage_contactform{
	margin:0;
	padding:0;
	float:left;
	width:100%;
	max-width:480px;
	}
#contactpage_contactform input{
	margin:0 0 20px 0;
	padding:10px 0 10px 10px;
	background:#ffffff;
	border:none;
	width:100%;
	max-width:470px;
	letter-spacing:1px;
	color:#545454;
   font-size:14px;
	}
#contactpage_contactform input:hover{
	background:#f3f3f3;
	}
::-webkit-input-placeholder {
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
:-moz-placeholder { /* Firefox 18- */
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
::-moz-placeholder {  /* Firefox 19+ */
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
:-ms-input-placeholder { 
	color:#545454;
   font-size:14px;
	letter-spacing:1px;
}
#contactpage_contactform textarea{
	margin:0 0 20px 0;
	padding:10px 0 10px 10px;
	color:#545454;
   font-size:14px;
	font-family: 'Open Sans', sans-serif;
	background:#ffffff;
	border:none;
	width:100%;
	max-width:900px;
	height:60px;
	letter-spacing:1px;
	}
#contactpage_contactform textarea:hover{
	background:#f3f3f3;
	}
#contactpage_contactform input.submit{
	margin:0;
	padding:10px 0 10px 0;
	float:right;
	width:85px;
	text-align:center;
	color:#545454;
   font-size:13px;
	}
#contactpage_contactform input.submit:hover{
	background:#757575;
	color:#ffffff;
	}
#footer{
	margin:0 0 80px 0;
	padding:0;
	font-size:11px;
	}
#footer img{
	margin:0 auto 5px auto;
	padding:0;
	display:block;
	text-align:center;
	width:17px;
	height:20px;
	}
#footer_left{
	margin:0;
	padding:0;
	width:100%;
	text-align:center;
	}
#footer_right{
	margin:1px 0 0 0;
	padding:0;
	width:100%;
	text-align:center;
	}
h3,.h3{
	font-size:14px;
	}
p,.p{
	font-size:14px;
	}
.h4_italic{
	display:block;
	}
	}